
@media screen and (max-width: 970px) {

#document {

	margin:0;
	width:100%;
}

.twocl3 {

}

.twocl3 .cl1 {

	width:37%;
}

.twocl3 .cl2 {
	
	width:63%;
	padding:0;
}

.twocl3 .cl2 canvas { width:100% !important;height:auto !important; }



.twocl1 {

	width:100%;
}

.twocl1 .cl1 {

	width:65%;
}

.twocl1 .cl2 {
	
	width:35%;
	padding-left:0;
}

.twocl1 .cl2 canvas { width:100% !important;height:auto !important; }

.twocl1 .cl1 .ntb-div {

	width:95% !important;
}

.twocl1 .cl2 .ntb-div {

	width:95% !important;
}

.twocl1 .cl1 table {

	width:95% !important;
}

.twocl1 .cl2 table {

	width:95% !important;
}

.twocl4 {

}

.twocl4 .cl1 {

	width:50%;
}

.twocl4 .cl2 {
	
	width:50%;
	padding-left:0;
}

.twocl4 .tb-list {

	width:95% !important;
}


.tsearch {

	padding:8px;

	background:#ABCAD9;
	margin:0 10px;

	-webkit-border-radius:7px;
	-khtml-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
}
.tsearch .input {

	width:90%;
}


.treklb {

	position:static;
	width:100%;
	padding:10px 0;
	margin:10px 0;
}

.tpromo {

	position:static;
	text-align:right;
	margin:10px 0;
}


}


@media screen and (max-width: 800px) {

}


@media screen and (max-width: 600px) {




.twocl1 .cl1 { float:none;width:100%; }
.twocl1 .cl2 { float:none;width:100%; }

.twocl3 .cl1 { float:none;width:100%; }
.twocl3 .cl2 { float:none;width:100%; }

.twocl4 .cl1 { float:none;width:100%; }
.twocl4 .cl2 { float:none;width:100%; }

.twocl4 .tb-list {

	width:95% !important;
}


}

